body {
  font-family: Geneva, Arial, Helvetica, san-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000000;
  text-decoration: none;
}
td,blockquote,p,ul,ol,li {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000000;
  text-decoration: none
}
a.pagin {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #CC0000;
  text-decoration: underline
}
a.pagin:hover {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #CC0000;
  text-decoration: none
}
font.pagin {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  color: #636363;
  text-decoration: none
}
font.date {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 10px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  color: #EFEFEF;
  text-decoration: none
}
font.datum {
  font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
  font-size: 10px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  color: #EFEFEF;
  text-decoration: none
}